.ajax__tab_default .ajax__tab_header {
	WHITE-SPACE: normal !important
}
.ajax__tab_default .ajax__tab_outer {
	DISPLAY: inline-block
}
.ajax__tab_default .ajax__tab_inner {
	DISPLAY: inline-block
}
.ajax__tab_default .ajax__tab_tab {
	TEXT-ALIGN: center; DISPLAY: inline-block; OVERFLOW: hidden
}
.ajax__tab_xp .ajax__tab_header {
	FONT-FAMILY: verdana, tahoma, helvetica; BACKGROUND: url(WebResource.axd?d=Y1mPUoZtR9fIzoDK_gwoX1TbX0SR2r3Z5GWt_e8_IAFiSCSy04bgxqWdLD6mViM-b_wTgtsNMxh6gBT-a7KsCuWCEUyc6rdZXgC3dphFJiQ3CxvE0&t=634369888202153750) repeat-x 50% bottom; FONT-SIZE: 11px
}
.ajax__tab_xp .ajax__tab_outer {
	PADDING-RIGHT: 4px; BACKGROUND: url(WebResource.axd?d=cStg1jVPCrcJf8onrxI-o_10H5uwKeixyZGL3vtQnHQHOQlcfuo2JldqTFwd2-_kUrIaDuJEPJdunjcbeB17C7uLwO3Nchgr0j8nwNfxq7osU7qX0&t=634369888202153750) no-repeat right 50%; HEIGHT: 21px
}
.ajax__tab_xp .ajax__tab_inner {
	PADDING-LEFT: 3px; BACKGROUND: url(WebResource.axd?d=ZHSsb0aGKIpOpc-JcO0LsU962xPfPkVsZ6ng8Ng13NWDZRiKvDbW-hNDaPq2MRAZ-9BcPUWsFNNDgEc4j69ZZrA9b1vkfCz7pYprDjnj8_SDQgDA0&t=634369888202153750) no-repeat
}
.ajax__tab_xp .ajax__tab_tab {
	PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND: url(WebResource.axd?d=0aJlq9PpQ3QfZOANWQpNGyiZmJsv6l4TH9arIyhXTPbK8FjeYZUjyOjHsKM8IVk7Z13xPDsoHqlC4_F-qJpV7hNQoJ0AIUcKwI2D6cJtThuO-SK80&t=634369888202153750) repeat-x; HEIGHT: 13px; PADDING-TOP: 4px
}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {
	BACKGROUND: url(WebResource.axd?d=72sLbqloFLxJrtHTemFE1R5TYGTixsdjk4OodWtB6zKYfj3zcfDOin1Hwol7g3_H2IEmYZSjYE9HrtlTpe2Hj2svlgyrUvXarr-B-PJelm86__kGnt6E7VjHfHs68kkm0Vxo3A2&t=634369888202153750) no-repeat right 50%; CURSOR: pointer
}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {
	BACKGROUND: url(WebResource.axd?d=QN8NHh1eKNoFqALHdiBJQgebwG4Ga5BPqtM5KYuuxsQj4ZRufVib24eHVDEPVW4-JJBd2hNpB70PazUe8LQ4djEpx_TFtLd7InVTXvDSiLz2HkLOUyjSu0FXpwi_qKIOHVzoWg2&t=634369888202153750) no-repeat; CURSOR: pointer
}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_tab {
	BACKGROUND: url(WebResource.axd?d=rmsOnN0buRraql6x_yYsvBOYJzGfbIroxebEXpJ8-0gNT5_zDUVkLnBtWEpqzXM7b9fQU81gkUJPIhPHTtsr7IzXUOYgRGfUrE2x9Mrcn7IW5Gph0&t=634369888202153750) repeat-x; CURSOR: pointer
}
.ajax__tab_xp .ajax__tab_active .ajax__tab_outer {
	BACKGROUND: url(WebResource.axd?d=b94Yk910evbE3Ek1imWLs8SE-LW2607HXvjV4gbbyKByzN3guvm9xEDNjKRxSsBoNitPIG6rJaa7ivnLkQbZn9IEaovJFwnRT9DrUo1hSybUBxKHXsdFylBk40py6qkiDB4waA2&t=634369888202153750) no-repeat right 50%
}
.ajax__tab_xp .ajax__tab_active .ajax__tab_inner {
	BACKGROUND: url(WebResource.axd?d=MB9f_lyjmDBYvDA8Eew1-2dW8hgOIbkXVu5IqZNZqFCBfDRjYUF1ZO1exld9YNGIV-1Fef338_gw7fRIYS_7NZuUWlGFpJB4bBGMj3JSRRXajM1W-kkkdcbekfDyYdSUP2ntUQ2&t=634369888202153750) no-repeat
}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab {
	BACKGROUND: url(WebResource.axd?d=LDlGlnXl_SkIFY5kcFo07mI44CyVoOhdVhEiQn78wicHv3etOnC_tATTyQbZ5fSUHkB1CRh9_8NIO_GsYSnbFcQkF4vnl9rLHg_4_NHx9dw1g0Ao0&t=634369888202153750) repeat-x
}
.ajax__tab_xp .ajax__tab_disabled {
	COLOR: #a0a0a0
}
.ajax__tab_xp .ajax__tab_body {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 8px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FONT-FAMILY: verdana, tahoma, helvetica; FONT-SIZE: 10pt; BORDER-TOP: 0px; BORDER-RIGHT: #999999 1px solid; PADDING-TOP: 8px
}
.ajax__scroll_horiz {
	OVERFLOW-X: scroll
}
.ajax__scroll_vert {
	OVERFLOW-Y: scroll
}
.ajax__scroll_both {
	OVERFLOW: scroll
}
.ajax__scroll_auto {
	OVERFLOW: auto
}
.ajax__tab_plain .ajax__tab_outer {
	BORDER-BOTTOM: #999999 2px solid; TEXT-ALIGN: center; BORDER-LEFT: #999999 2px solid; VERTICAL-ALIGN: middle; BORDER-TOP: #999999 2px solid; BORDER-RIGHT: #999999 2px solid
}
.ajax__tab_plain .ajax__tab_inner {
	TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
.ajax__tab_plain .ajax__tab_body {
	TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
.ajax__tab_plain .ajax__tab_header {
	TEXT-ALIGN: center; VERTICAL-ALIGN: middle
}
.ajax__tab_plain .ajax__tab_active .ajax__tab_outer {
	BACKGROUND: #ffffe1
}
